.sistema-dgr {
/* padding: 1rem 1.5rem; */
/*text-align: center;
border:1px solid #FF0000;*/
}

.input-fecha {
background-color: #FFFFFF;
}

.divperiodocuota{
max-height:200px;
overflow:auto;
}

/* * { border:1px solid #FF0000; }*/

.menu_intra { width:60%; }

/*.menu_intra hr { border-color:#004F80; }*/
hr { margin-top:10px; margin-bottom:10px; border-color:#004F80; }

.menu_intra li a { color:#FFFFFF; background:#2175BC; text-align:center; }
.menu_intra li a:hover { background:#004F80; /* border-radius: 5px;*/ }

.menu_intra a.inverso, .menu_intra a.inverso:focus { background: #004F80; }
.menu_intra a.inverso:hover { background: #2175BC; }

/*.nav-pills a { color:#FFFFFF; background:#2175BC; text-align:center; width:60%; }
.nav-pills a:hover { background:#004F80; border-radius: 5px; }
.nav-pills .active a:hover { background:#004F80; border-radius: 5px; }
.nav-pills a.inverso { background: #004F80; }
.nav-pills a.inverso:hover { background: #2175BC; }*/

.captcha { border: 1px solid #999999; padding: 1px; vertical-align: middle; }

/*.breadcrumb { background:#eceeef; }*/

.well-sm { margin-bottom:10px; }


.disabled-link {
    pointer-events: none;
    opacity: 0.5;
    cursor: not-allowed;
    text-decoration: none;
}